NotFTP 'config.php' Local File Include Vulnerability

Bugtraq ID: 34636
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 21 2009 12:00AM
Updated: Apr 23 2009 05:56PM
Credit: Kacper
Vulnerable: NotFTP NotFTP 1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus